Subject: CCL: 2D pictures/structure generator

From: "Iain Wallace" <[email-masked]>
Date: Thu, 26 Sep 2002 15:42:32 +0100

Hi all,

I have two quick questions if you don't mind:
1) Does any one know of a free program that convert molecules in smiles format ( or some other format) into a picture, using a command line for windows. I want to create an excel spreadsheet with a picture of each of my molecules, by using a simple script. 
2) Does any one know of a free program that can generate molecules based on a given fragment. I have a drug molecule, and a protein, and would like to generate molecules by modifying some of the substituents of the drug molecule and attempt to dock them.

Thanks for any help you can give me

Iain